
p {
  color: black;
}

h1 {
  font-weight: bold;
  text-align: center;
  font-family:monospace;
}

.logo {
  width: 75px;
  height: 75px;
  float: left;
  padding: 10px 0;
}

li {
  font-family:cursive
}

h2 {
 color: #611c1c;
 text-decoration: 
}

a {
  color: blue;
}


h3 {
  font-family: monospace;
  font-size: 20px;
  color: #611c1c
}

.genre {
  text-align: right
}

.spiderman {
 width: 300px;
  
}

.information {
  font-family: fantasy
}

.highlights {
 text-align: left
}

.spider {
  text-decoration:disabled
}



header:after {
  content: '';
  display: table;
  clear: both;
  
}

.images {
  width: 225px;
  border-style:solid;
  border-radius: 100px;
  
  
}

.cast {
  width:225px;
  border-style: double
}

.award {
  text-align: center
}

.reveiw {
  font-family: fantasy
}

header {
  background-color: #ab2525;
  position: fixed;

}

nav {
  float: right;
  
}

nav ul {
  margin: 0;
  padding: 0;
  list-style: none
}

nav li {
  display: inline-block;
  margin-left: 3px;
  padding-top:50px;
  padding-top: 0.5px;
  text-transform: full-width;
  height:2px;
   position: relative;
  
  
}

nav a {
  color: #444;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 25px;
  font-family: sans-serif;
  color: black
  
}

nav a:hover {
  color: black
}

nav a::before {
  content: '';
  display: block;
  height: 5px;
  width: 100%;
  background-color: black;
  
  position: absolute;
  top: 0;
  width:0%;
  transition:all ease-in-out 400ms;
  bottom: 0px;
}

nav a:hover::before {
  width: 100%
}

.home {
  border-style:outset;
  margin-left: 5px;
  border-radius: 100px
}



.paragraph {
  border-style:outset;
  
}



